<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <style>
      h1 {
        background-color: azure;
        color: #000;
        font-size: 30px;
        align-items: center;
        justify-content: center;
      }
    </style>
  </head>
  <body>
    <h1>javascript-learn</h1>
    <h1>javascript-learn</h1>

    <script src="custom.js"></script>
  </body>
</html>
